body .navbar-brand {
    display: inline-block;
    padding-top: 0;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
    margin-top: -10px;
}
body .navbar-brand img{
    max-height: 40px;
}
.navbar-brand .logo-inverse{
    /*margin-top: -6px;*/
}
